Bug 1553303 - [Ganesha] Lots of Selinux AVC denied { search } for ganesha.nfsd process is been observed Post inservice upgrade from RHGS 3.3.1 [RHEL 7.4] to RHGS 3.3.1_Async [RHEL 7.5]
Summary: [Ganesha] Lots of Selinux AVC denied { search } for ganesha.nfsd process is b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.5
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 1553301
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 16:21 UTC by Manisha Saini
Modified: 2018-10-30 10:03 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1553301
Environment:
Last Closed: 2018-10-30 10:03:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3111 None None None 2018-10-30 10:03:47 UTC

Comment 5 Lukas Vrabec 2018-06-12 16:10:50 UTC
Should be fixed in the latest SELinux policy.

Comment 9 errata-xmlrpc 2018-10-30 10:03:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3111


Note You need to log in before you can comment on or make changes to this bug.